<?php

namespace PaymentWebhooks\Gateway\Common;

use PaymentWebhooks\Contract\RequesterInterface;
use WP_REST_Request;

final class NullAdditionalRequester implements RequesterInterface
{
    public function get(WP_REST_Request $request): WP_REST_Request
    {
        return $request;
    }
}
